msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_waterplants x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-09 21:48+0200\n"
"PO-Revision-Date: 2025-05-02 13:43+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: vim\n"

#: mods/hades_waterplants/init.lua:156
msgid "Waterlily"
msgstr "водяная лилия"

#: mods/hades_waterplants/init.lua:157 mods/hades_waterplants/init.lua:226
msgid "Lives on water"
msgstr "Живет на воде"

#: mods/hades_waterplants/init.lua:225
msgid "Seaweed"
msgstr "морские водоросли"
